/*
Theme Name: Attika Child
Theme URI: https://attika.qodeinteractive.com
Description: A child theme of Attika Theme
Author: Mikado Themes
Author URI: https://themeforest.net/user/mikado-themes
Version: 1.0.1
Text Domain: attika
Template: attika
*/
.mkdf-main-menu>ul>li.mkdf-active-item>a{color:#ffffff;border-bottom: 3px solid #ffffff;}
.mkdf-main-menu ul li a,.mkdf-social-icon-widget-holder .mkdf-social-icon-widget,.text-white,.mkdf-cbci .mkdf-cbci-text-left,.mkdf-cbci .mkdf-cbci-text-right{color:#ffffff;}
a.mkdf-side-menu-button-opener.mkdf-icon-has-hover.mkdf-side-menu-button-opener-predefined {
    display: none;
}